/*   
Theme Name: Response Bold & Beautiful
Theme URI: http://cyberchimps.com/response
Description: A Free HTML5 Responsive Drag & Drop Starter WordPress Theme Framework by CyberChimps.com.
Author: CyberChimps WordPress Themes
Author URI: http://cyberchimps.com
Version: 1.1
Tags: white, light, two-columns, fixed-width, custom-header, custom-menu, threaded-comments, sticky-post
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: responsepro
*/

.post_container {
  border: none;
	padding: 15px;
	margin-bottom:15px;
	margin-left: 0px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0,0,0,0.75);
	/* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D900000, endColorstr=#D9000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000)";	
}

#post_pagination, #crumbs, #footer_container {
  border: none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0,0,0,0.75);
	/* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000)";	
}

.widget-container {
  border: none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0,0,0,0.75);
	/* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000)";	
}

.posts_title a, .widget-title, .footer-widget-title {
  color: #FFF;
}

#menu {
  border: none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0,0,0,0.75);
	/* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000, endColorstr=#D9000000)";	
}

#nav ul li a {
  color: #fff;
  display: inline-block;
  font-family: 'Lucida Grande',Helvetica,Arial,Verdana,sans-serif;
  font-size: 14px;
  line-height: 36px;
  padding: 0 15px;
  text-decoration: none;
}

h2,h3,.posts_title,.widget-title {
  color: #F5ECD8;
}

.wp-caption {
  background: none repeat scroll 0 0 #000;
  border: 1px solid #000;
  max-width: 96%;
  padding: 15px 3px 10px;
  text-align: center;
}

table {
  margin: 0;
}

table.footertable {
  border: none;
  color: #fff;
}

table.footertable img {
  margin: 0 6px;
}

table.footertable tr td {
  border: none;
  padding: 0 10px 0 0;
  margin: 0;
}

#nav .current-menu-item a{color:#FFF;}

.postformats {
    background: none repeat scroll 0 0 #000;
    float: right;
    height: 46px;
    margin: -8px 0 0;
    width: 50px;
    border-radius:4px;
	  -moz-border-radius:4px;
	  -webkit-border-radius:4px;
}

.footer-widgets {
    margin: 0 2.5em 0 0;
}

p { 
  color: #EAD6AC;
}

div.textwidget {
  padding: 0;
}

div.textwidget p {
  font-size: 12px;
}
  
.greyfont { 
  color: #999;
  font-size: 12px;}

div.events {
  width: 600px;
  margin: 1em;
  overflow: auto;
}

ul.eventlist {
  margin: 0 auto;
  width: 300px;
  float: left;
}

.beneficiary {
  font-size: 15px;
  margin-bottom: 8px;
}

.champagne {
  padding-top: 10px;
  padding-right: 15px;
}

.myfooterwidget {
  float: left;
  margin: 0 3.5em;
}

div.vfb-legend h3, li.vfb-item {color: #000;}

.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }